package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2020/6/4.
 *
 * @author hua
 */
public class WxClerkInfoVO implements Serializable {
    private String enterpriseId;
    private String clerkId;
    private String staffId;
    private String wxUserId;
    private String clerkName;
    private int clerkType;
    private String clerkCode;

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }


    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public int getClerkType() {
        return clerkType;
    }

    public void setClerkType(int clerkType) {
        this.clerkType = clerkType;
    }
}
